/*
 Theme Name:     Better Child
 Theme URI:      http://demo.krownthemes.com/better/
 Description:    A basic child theme for the Better theme.
 Author:         RubenBristian
 Author URI:     http://rubenbristian.com
 Template:       better
 Version:        1.0
*/
@import url("../better/style.css");
/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/
body {
  color: #000;
}
@media only screen and (min-width: 990px) {
  body {
    width: auto;
  }
}

#content {
  padding: 30px 0 40px;
}

#mini {
  font-size: 16px;
}
#mini span {
  font-size: 14px;
}
#mini .email {
  padding-left: 15px;
}

.mb0 {
  margin-bottom: 0 !important;
}

.wrapper {
  width: 90%;
}
@media only screen and (min-width: 990px) {
  .wrapper {
    width: 1025px;
  }
}

#header nav {
  margin-top: 43px;
}
#header nav a {
  text-transform: uppercase;
  font-weight: normal;
  padding-left: 19px;
  padding-right: 19px;
}

.krown-column-row {
  margin-bottom: 30px;
}

.krown-section-title h2 {
  margin-bottom: 15px;
}

.folio-grid {
  margin-left: -7px !important;
}
.folio-grid li {
  margin: 60px 25px 0 0;
}

.cthree .item {
  width: 330px;
}

.cfour .item {
  width: 230px;
}

.service-accord.krown-accordion h5 {
  font-weight: normal;
  text-transform: none;
  border: none;
  font-size: 16px;
}
.service-accord.krown-accordion h5 strong {
  font-weight: normal;
}
.service-accord.krown-accordion h5::before {
  content: '' !important;
}
.service-accord.krown-accordion section h5:hover {
  color: #212121;
}
.service-accord.krown-accordion section.opened strong:last-child {
  display: none;
}
.service-accord.krown-accordion section.opened h5 {
  color: #212121 !important;
}
.service-accord.krown-accordion section .content {
  padding: 10px 30px 20px 70px;
  color: #212121;
  font-size: 16px;
}

.service-icons.krown-accordion section:nth-child(1) h5 {
  background: url(images/exterior.png) no-repeat 0 center !important;
}
.service-icons.krown-accordion section:nth-child(2) h5 {
  background: url(images/interior.png) no-repeat 0 center;
}
.service-icons.krown-accordion section:nth-child(3) h5 {
  background: url(images/outdoor.png) no-repeat 0 center;
}

.service-listing h5 {
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 0;
}
.service-listing p {
  font-size: 16px;
}
.service-listing .build {
  background: url(images/build.png) no-repeat 0 6px;
  padding: 10px 30px 0px 70px;
}
.service-listing .exterior {
  background: url(images/exterior.png) no-repeat 0 6px;
  padding: 10px 30px 0px 70px;
}
.service-listing .interior {
  background: url(images/interior.png) no-repeat 0 6px;
  padding: 10px 30px 0px 70px;
}
.service-listing .outdoor {
  background: url(images/outdoor.png) no-repeat 0 6px;
  padding: 10px 30px 0px 70px;
}

.process-icons.krown-accordion h5::before {
  border-radius: 50%;
  color: #fff;
  content: "1" !important;
  font-family: "helvetica neue",helveticaneue,arial;
  height: 44px;
  left: 7px;
  line-height: 44px;
  top: 25px;
  width: 44px;
}

.process-icons.krown-accordion section:nth-child(2) h5:before {
  content: "2" !important;
}
.process-icons.krown-accordion section:nth-child(3) h5:before {
  content: "3" !important;
}
.process-icons.krown-accordion section:nth-child(4) h5:before {
  content: "4" !important;
}
.process-icons.krown-accordion section:nth-child(5) h5:before {
  content: "5" !important;
}
.process-icons.krown-accordion section:nth-child(6) h5:before {
  content: "6" !important;
}
.process-icons.krown-accordion section:nth-child(7) h5:before {
  content: "7" !important;
}
.process-icons.krown-accordion section:nth-child(8) h5:before {
  content: "8" !important;
}

.process-listing {
  padding-left: 70px;
}
.process-listing .process-ico {
  float: left;
  margin-left: -60px;
  border-radius: 50%;
  color: #fff;
  height: 44px;
  line-height: 44px;
  width: 44px;
  font-size: 29px;
  text-align: center;
}
.process-listing h5 {
  font-weight: normal;
  margin-bottom: 0;
}
.process-listing p {
  margin-bottom: 15px;
}

footer {
  color: #fff;
}
footer .menu a {
  font-weight: normal !important;
  color: #fff !important;
}

#footer {
  padding: 40px 0 20px;
}

.footer-left {
  width: 60%;
}

.footer-right {
  margin-bottom: 0;
  margin-top: -40px;
  width: 38%;
}

.ftr-1 {
  float: left;
  width: 130px;
}
.ftr-1 h3 {
  color: #fff;
  margin-bottom: 10px;
}
.ftr-1 img {
  height: 90px;
}

.ftr-2 {
  float: left;
  margin-left: 15px;
}
.ftr-2 img {
  height: 130px;
}

.ftr-3 {
  float: left;
  margin-left: 15px;
}
.ftr-3 img {
  height: 130px;
}

.copyright {
  display: block;
  text-align: right;
  width: 60%;
}
.copyright .fl {
  float: left;
}
.copyright a {
  color: #fff;
}

#page-title > div {
  padding: 21px 0 20px;
}
